<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HOMEWORK 7</title>
    <link rel="icon" type="image/x-icon" href="./img/favicon.ico">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <main class="wrapper">
        <!-- _________________________________________ TABLE - 1 __________________________________________ -->
        <section class="table-1__wrapper table__wrapper">
            <table class="table table-1">
                <thead class="table-1__header">
                    <tr class="row-1 row">
                        <th class="col-1" rowspan="2">
                            Choose your <br>
                            <span class="col-1__title">pricing plan</span>
                        </th>
                        <th class="col-2" scope="col">standard</th>
                        <th class="col-3" scope="col">ultimate</th>
                        <th class="col-4" scope="col">premium</th>
                    </tr>
                    <tr class="row-2 row">
                        <td class="col-2" scope="col">
                            <div class="price__inner">
                                <span class="price">$17</span>
                                <span class="text">Per Month</span>
                            </div>
                        </td>
                        <td class="col-3" scope="col">
                            <div class="price__inner">
                                <span class="price">$37</span>
                                <span class="text">Per Month</span>
                            </div>
                        </td>
                        <td class="col-4" scope="col">
                            <div class="price__inner">
                                <span class="price">$97</span>
                                <span class="text">Per Month</span>
                            </div>
                        </td>
                    </tr>
                </thead>
                <tbody class="table-1__body">
                    <tr class="row-3 row">
                        <td class="col-1" scope="row">
                            <div class="icon__inner">
                                <svg class="table__icon">
                                    <use xlink:href="./img/icons.svg#storage"></use>
                                </svg>
                                Storage
                            </div>
                        </td>
                        <td class="col-2">500GB Storage</td>
                        <td class="col-3">1000GB Storage </td>
                        <td class="col-4">2000GB Storage </td>
                    </tr>
                    <tr class="row-4 row">
                        <td class="col-1" scope="row">
                            <div class="icon__inner">
                                <svg class="table__icon">
                                    <use xlink:href="./img/icons.svg#bandwidth"></use>
                                </svg>
                                Bandwidth
                            </div>
                        </td>
                        <td class="col-2" colspan="2">limited</td>
                        <td class="col-4">unlimited</td>
                    </tr>
                    <tr class="row-5 row">
                        <td class="col-1" scope="row">
                            <div class="icon__inner">
                                <svg class="table__icon">
                                    <use xlink:href="./img/icons.svg#email"></use>
                                </svg>
                                Email
                            </div>
                        </td>
                        <td class="col-2">25 emails</td>
                        <td class="col-3">45 emails</td>
                        <td class="col-4">65 emails</td>
                    </tr>
                    <tr class="row-6 row">
                        <td class="col-1" scope="row">
                            <div class="icon__inner">
                                <svg class="table__icon">
                                    <use xlink:href="./img/icons.svg#support"></use>
                                </svg>
                                support
                            </div>
                        </td>
                        <td class="col-2" colspan="3">24/7 support</td>
                    </tr>
                    <tr class="row-7 row">
                        <td class="col-1" scope="row">
                            <div class="icon__inner">
                                <svg class="table__icon">
                                    <use xlink:href="./img/icons.svg#products"></use>
                                </svg>
                                products
                            </div>
                        </td>
                        <td class="col-2">20 products</td>
                        <td class="col-3">30 products</td>
                        <td class="col-4">60 products</td>
                    </tr>
                    <tr class="row-8 row">
                        <td class="col-1" scope="row">
                            <div class="icon__inner">
                                <svg class="table__icon">
                                    <use xlink:href="./img/icons.svg#user"></use>
                                </svg>
                                users
                            </div>
                        </td>
                        <td class="col-2">1 user</td>
                        <td class="col-3">10 users</td>
                        <td class="col-4">15 users</td>
                    </tr>
                </tbody>
                <tfoot class="table-1__footer">
                    <tr class="row-9 row">
                        <td class="col-1"><button class="button btn-1">contact us</button></td>
                        <td class="col-2"><button class="button btn-2">buy now</button></td>
                        <td class="col-3"><button class="button btn-3">buy now</button></td>
                        <td class="col-4"><button class="button btn-4">buy now</button></td>
                    </tr>
                </tfoot>
            </table>
        </section>
        <!-- _________________________________________ TABLE - 2 __________________________________________ -->
        <section class="table-2__wrapper table__wrapper">
            <table class="table table-2">
                <thead class="table-2__header">
                    <tr class="row-1 row">
                        <th class="col-1 col">
                            <span class="col-1__title--top">Choose your </span>
                            <span class="col-1__title">pricing plan</span>
                        </th>
                        <th class="col-2 col" scope="col">
                            <div class="icon__inner">
                                <svg class="table__icon">
                                    <use xlink:href="./img/icons.svg#storage"></use>
                                </svg>
                                Storage
                            </div>
                        </th>
                        <th class="col-3 col" scope="col">
                            <div class="icon__inner">
                                <svg class="table__icon">
                                    <use xlink:href="./img/icons.svg#bandwidth"></use>
                                </svg>
                                Bandwidth
                            </div>
                        </th>
                        <th class="col-4 col" scope="col">
                            <div class="icon__inner">
                                <svg class="table__icon">
                                    <use xlink:href="./img/icons.svg#email"></use>
                                </svg>
                                Email
                            </div>
                        </th>
                        <th class="col-5 col" scope="col">
                            <div class="icon__inner">
                                <svg class="table__icon">
                                    <use xlink:href="./img/icons.svg#support"></use>
                                </svg>
                                support
                            </div>
                        </th>
                        <th class="col-6 col" scope="col">
                            <div class="icon__inner">
                                <svg class="table__icon">
                                    <use xlink:href="./img/icons.svg#products"></use>
                                </svg>
                                products
                            </div>
                        </th>
                        <th class="col-7 col" scope="col">
                            <div class="icon__inner">
                                <svg class="table__icon">
                                    <use xlink:href="./img/icons.svg#user"></use>
                                </svg>
                                users
                            </div>
                        </th>
                    </tr>
                </thead>
                <tbody class="table-2__body">
                    <tr class="row-2 row">
                        <td class="col-1 col" scope="row">
                            <div class="price__wrapper">
                                <div class="plan_title">Standard</div>
                                <div class="price__inner">
                                    <span class="price">17</span>
                                    <span class="text">Per Month</span>
                                </div>
                                <button class="button">buy now</button>
                            </div>
                        </td>
                        <td class="col-2 col">500GB <br> Storage</td>
                        <td class="col-3 col">limited <br> bandwidth</td>
                        <td class="col-4 col">25 <br> Mails</td>
                        <td class="col-5 col">24/7 <br> Support</td>
                        <td class="col-6 col">20 <br> Products</td>
                        <td class="col-7 col">1 <br> user</td>
                    </tr>
                    <tr class="row-3 row">
                        <td class="col-1 col" scope="row">
                            <div class="price__wrapper">
                                <div class="plan_title">ultimate</div>
                                <div class="price__inner">
                                    <span class="price">37</span>
                                    <span class="text">Per Month</span>
                                </div>
                                <button class="button">buy now</button>
                            </div>
                        </td>
                        <td class="col-2 col">1000GB <br> Storage</td>
                        <td class="col-3 col">limited <br> bandwidth</td>
                        <td class="col-4 col">45 <br> Mails</td>
                        <td class="col-5 col">24/7 <br> Support</td>
                        <td class="col-6 col">30 <br> Products</td>
                        <td class="col-7 col">10 <br> user</td>
                    </tr>
                    <tr class="row-4 row">
                        <td class="col-1 col" scope="row">
                            <div class="price__wrapper">
                                <div class="plan_title">premium</div>
                                <div class="price__inner">
                                    <span class="price">97</span>
                                    <span class="text">Per Month</span>
                                </div>
                                <button class="button">buy now</button>
                            </div>
                        </td>
                        <td class="col-2 col">2000GB <br> Storage</td>
                        <td class="col-3 col">unlimited <br> bandwidth</td>
                        <td class="col-4 col">65 <br> Mails</td>
                        <td class="col-5 col">24/7 <br> Support</td>
                        <td class="col-6 col">60 <br> Products</td>
                        <td class="col-7 col">15 <br> user</td>
                    </tr>
            </table>
        </section>
    </main>
</body>

</html>